Security updates available for Shockwave Player

Discussion in 'other security issues & news' started by ronjor, Nov 3, 2009.

Thread Status:
Not open for further replies.
  1. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    57,727
    Location:
    Texas
    Adobe
     
  2. wutsup

    wutsup Registered Member

    Joined:
    Sep 20, 2009
    Posts:
    630
    Location:
    United States
    this is different from adobe/shockwave flash right?
     
  3. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    57,727
    Location:
    Texas
    Wikipedia has a couple of explanations on the differences between the two programs.

    Shockwave

    Flash
     
  4. wutsup

    wutsup Registered Member

    Joined:
    Sep 20, 2009
    Posts:
    630
    Location:
    United States
    ok thx but i have another question ronjor, i use firefox so IE8 has no add ons or anything. in my add/remove programs list it list adobe flash player plugin, but in the addon section of firefox it says its shockwave flash 10.0.32.18. this must be different from shockwave player in your original post correct?
     
  5. Zeena

    Zeena Registered Member

    Joined:
    Apr 25, 2008
    Posts:
    409
    Location:
    UK
    Hi!

    I Can't Remember :oops:

    Do we have to uninstall the old one first?
    I'm also confused...
    If I uninstall Shockwave in Programs and features - This will uninstall the Shockwave for IE8.
    But what about Firefox ?
    Do I have to uninstall that separately?

    I wish Shockwave would just update like Java does :rolleyes:

    Thanks! ;)
     
  6. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    57,727
    Location:
    Texas
    Can you play a video on You Tube with IE8? If so, you have Flash installed.
    I believe the newer version will remove the older version before installing. Personally, I download the updates, remove the older version, and install the newer version from my hard drive.
    Shockwave is not necessary for flash to work. Only sites that have programmed specifically for Shockwave need it.

    What's the difference between Shockwave and Flash?

    The Adobe Flash player is at version 10.0.32.18.

    The Shockwave player is at version 11.5.2.602.
     
    Last edited: Nov 4, 2009
  7. Zeena

    Zeena Registered Member

    Joined:
    Apr 25, 2008
    Posts:
    409
    Location:
    UK
    Hi ronjor :)

    I think I might uninstall the old tonight.
    And then install the new in the morning.

    Thanks! ;)
     
  8. SIR****TMG

    SIR****TMG Registered Member

    Joined:
    May 31, 2004
    Posts:
    757
  9. Zeena

    Zeena Registered Member

    Joined:
    Apr 25, 2008
    Posts:
    409
    Location:
    UK
    Hi :)

    Just in case this info will help someone else....

    I've just uninstalled Adobe Shockwave 11.5 from my Vista's Programs and Features.
    ( Add and Remove .. If you're using XP )

    However!
    Before Doing So...
    I checked what was in my Firefox - Plugins
    1) Shockwave Flash .. 10.0.32.18
    10.0 r32
    2) Shockwave for Director 11.5.0.600
    11.5

    After uninstalling Adobe Shockwave 11.5 from my Vista's Programs and Features.
    ( Add and Remove .. If you're using XP )

    I re-checked what was in my Firefox - Plugins
    2) Shockwave for Director 11.5.0.600
    11.5
    Had Vanished! :cool:


    I'll install the new Shockwave in the morning now :D

    Thanks!
     
  10. Zeena

    Zeena Registered Member

    Joined:
    Apr 25, 2008
    Posts:
    409
    Location:
    UK
    Hi :)

    Just to let you know...
    Reinstalled Shockwave this morning via IE8 and Adobe website.
    Checked my Firefox - Plugins
    Shockwave for Director 11.5.2.602
    11.5
    Had Arrived! :cool:

    Thanks! ;)
     
Loading...
Thread Status:
Not open for further replies.